Zum Inhalt springen
Das deutsche VCDS Forum
Suche in
  • Mehr Optionen...
Suchtreffer enthalten ...
Ergebnisse finden in...
Das deutsche VCDS Forum

HEX-V2 verlangt Firmwareupdate trotz aktueller Firmware


Empfohlene Beiträge

Hallo zusammen,

 

ich habe mit meinem HEX-V2 folgendes Problem (unter VCDS 19.6.2, Windows 8.1):

ursprünglich hatte ich die Version 17.8 - unter dieser funktionierte der HEX einwandfrei, Anschlusstest ohne Probleme usw.,. 

Jetzt habe ich ein neues Auto (Audi A1, 02/2019) und hierfür war die VCDS-Version nicht mehr kompatibel- also 19.6.2 runtergeladen. 

Unter dieser komme ich nun beim Anschlusstest immer wieder auf die Meldung- Firmwareupdate notwendig. (siehe Screenshot).

Wenn ich dann in Config nach Updates suche, wird mir vom Programm mitgeteilt, dass alles aktuell wäre.

 

Wenn ich das speichere, bekomme ich nach dem Anschluss ans Fahrzeug die Fehlermeldung "Kommunikationsfehler (0)".

 

Hat jemand eine Idee?

 

 

1.jpg

2.jpg

Link zum Beitrag
#3 - Geschrieben (bearbeitet)

Nö, das registrierte Auto ist jetzt 3/3..

 

edit: habe den A1 registriert bevor ich die VCDS-Version upgedatet habe- das sollte damit aber nichts zu tun haben, oder doch? Dafür kenne ich mich leider zu wenig aus..

Bearbeitet von karl122
Link zum Beitrag

Die aktuelle FW ist 0256, CB 04508,4

Du kannst mal den Beta Kanal testen (unter Erweitert)

Weltverbesserer gibt es genug, aber einen Nagel richtig einschlagen können die wenigsten.

Henrik Ibsen

Link zum Beitrag
vor 43 Minuten schrieb tigerkatze:

Vielleicht kann @Christian etwas zur FW sagen, ob die gleich oder unterschiedlich bei Win 8.1 und Win 10 sind

Die Firmware des VCDS Interfaces ist unabhängig vom verwendeten Betriebssystem bzw. der Betriebssystem Version.

 

Was hier genau das Problem ist kann ich im Moment leider auch nicht sagen.

Ggf. mal den Support kontaktieren.

!! Technische Anfragen per PN oder Nutzerkartenanfrage können nicht beantwortet werden !!

 

Lesenswert:

 

Auto-Scan richtig einfügen:

grafik.png

Link zum Beitrag

Habe selbes Problem,

HEX-NET neu erworben,

angeschlossen unter Einstellungen sei meine Hard und Software auf dem neusten Stand,

allerdings beim Anschlusstest kommt die Meldung "Firmenupdate Notwendig"!

 

 

Link zum Beitrag

Ich habe leider keine Möglichkeit hier irgendwas nachzuvollziehen.

 

So unbefriedigen hier meine Antwort jetzt wohl sein wird, es wird wohl nur der Support weiterhelfen können.

!! Technische Anfragen per PN oder Nutzerkartenanfrage können nicht beantwortet werden !!

 

Lesenswert:

 

Auto-Scan richtig einfügen:

grafik.png

Link zum Beitrag

Hallo,

 

ich habe heute mein neues HEX-NET das erste mal ausprobiert. Beim Anschlusstest (iO) sagt er immer "Status: Firmwareupdate notwendig!" Wenn ich das update dann durchführen will, sagt er "Firmware/Interface aktuell" und unten "Keine ROD-Datei(en) gefunden. 

 

CB:0.4436.4

FW: 0.254

CFB: 0.10

BL: 0.28

DS: 60000055

 

Wäre super wenn mir bitte jemand helfen könnte.

 

Grüße

 

Chris

Bearbeitet von chris4motion
Link zum Beitrag

Ich habe die 2 Themen zusammengeführt, da es sich um die selbe Thematik handelt.

 

Da sich die Rückmeldungen häufen, scheint es ein Problem bei Ross-Tech zu sein.

!! Technische Anfragen per PN oder Nutzerkartenanfrage können nicht beantwortet werden !!

 

Lesenswert:

 

Auto-Scan richtig einfügen:

grafik.png

Link zum Beitrag

Ich denke wir können aufhören den Fehler lokal zu suchen.

 

Im US Forum von Ross-Tech gibt es eine ähnliche Rückmeldung.

https://forums.ross-tech.com/showthread.php?13306-HEX-NET-or-HEX-V2-Firmware-Update-Failed&p=185728&viewfull=1#post185728

 

 

!! Technische Anfragen per PN oder Nutzerkartenanfrage können nicht beantwortet werden !!

 

Lesenswert:

 

Auto-Scan richtig einfügen:

grafik.png

Link zum Beitrag
Am 14.12.2019 um 17:51 schrieb Whitey3105:

Gibt es irgentwo evtl. ältere Versionen zum download?

https://vcdspro.de/downloads/old

Bearbeitet von PCI-Support-Josef
URL abgeändert, funktion bleibt die gleiche ;)

Weltverbesserer gibt es genug, aber einen Nagel richtig einschlagen können die wenigsten.

Henrik Ibsen

Link zum Beitrag

Und nun ein offizielles Statemant von Uwe Ross:

 

https://forums.ross-tech.com/showthread.php?13306-HEX-NET-or-HEX-V2-Firmware-Update-Failed&p=185746&viewfull=1#post185746

 

 

Ross-Tech weiß über die Problematik bescheid. Sie hoffen, dass das Problem bis Montag behoben ist.

Als Übergangslösung wurde seitens Ross-Tech die Installation einer ältern VCDS Version empfohlen.

!! Technische Anfragen per PN oder Nutzerkartenanfrage können nicht beantwortet werden !!

 

Lesenswert:

 

Auto-Scan richtig einfügen:

grafik.png

Link zum Beitrag

Hallo Leute,

 

Erstmal sorry für den Doppelpost.

Danke vielmals für die schnellen Antworten!

 

Das Update lässt sich jetzt (mit der aktuellen Version) durchführen. Problem bei RossTech offensichtlich gelöst.

 

Grüße

Chris

 

Link zum Beitrag
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.